.yinsen{
    display: none;
}
.yinsenn{
    display: none !important; 
}
.xians{
    display: block;
}
.jq{
    display: none !important;
}
.empty{
    color: rgb(253 109 71);
     font-size: 14px;
}
.deomm {
    color: red;
}

.page-warpper {
    padding: 15px;
    padding-top: 25px;
}

.page-warpper .nav img[data-v-9c8bf940] {
    height: 1.5rem;
    width: 1.5rem;
}

.btn-check[data-v-5057497d] {
    justify-content: center;
    width: 80px;
    height: 80px;
    border-radius: 80px;
    background: #F6A395;
    position: fixed;
    bottom: 40px;
    right: 15px;
    color: #fff;
}

.btn-txt[data-v-5057497d] {
    flex-direction: column;
    width: 66px;
    height: 66px;
    border-radius: 66px;
    border: 1px solid #fff;
    font-size: 15px;
}

.btn-check[data-v-5057497d] {
    justify-content: center;
    width: 80px;
    height: 80px;
    border-radius: 80px;
    background-color: #000000;
    position: fixed;
    bottom: 40px;
    right: 15px;
    color: #fff;
}

.flex-box[data-v-5057497d] {
    display: flex;
    justify-content: center;
    align-items: center;
}

.van-button--block {
     background-color: #000000;
}

.imglogo {
    width: 110px;
    height: 110px;

}

.infos .info-item,
.infos .hint {
    border-bottom: 1px solid #323232;

}

.van-image__img {
    border-radius: 50%;
    display: block;
    width: 82%;
    height: 82%;
    transform: translateX(-5px);
}



@media (max-width: 1200px) {
    .imglogo {
        width: 100px;
        height: 100px;
    }

    .page-warpper .List[data-v-4f9d3a8f] {
        padding: 0px;


    }

    .bar {
        overflow: hidden;
        padding: 9px 12px;
        flex: 1;
    }

    .u-notice[data-v-74f4a138] {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    .u-notice__left-icon[data-v-74f4a138] {
        align-items: center;
        margin-right: 5px;
    }

    .u-icon--right[data-v-8aba839c] {
        flex-direction: row;
        align-items: center;
    }

    .u-icon[data-v-8aba839c] {
        display: flex;
        align-items: center;
    }

    .u-icon__icon[data-v-8aba839c] {
        font-family: uicon-iconfont;
        position: relative;
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .u-notice__content[data-v-74f4a138] {
        text-align: right;
        flex: 1;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        overflow: hidden;
    }

    .u-notice__content__text[data-v-74f4a138] {
        font-size: 14px;
        color: #f9ae3d;
        padding-left: 100%;
        word-break: keep-all;
        white-space: nowrap;
        -webkit-animation: u-loop-animation-data-v-74f4a138 10s linear infinite both;
        animation: u-loop-animation-data-v-74f4a138 10s linear infinite both;
    }

    .anony-and-count[data-v-9c8bf940] {
        font-size: 12px;
        justify-content: space-between;
        color: #323232;
    }

    .anony-and-count[data-v-9c8bf940]:after {
        border: none;
    }

    .radio-group[data-v-7bb1b747] {
        margin-top: 10px;
    }

    .u-radio-group--row[data-v-b69d373c] {
        display: flex;
        flex-direction: row;
    }

    .u-radio-group[data-v-b69d373c] {
        flex: 1;
    }

    .u-radio[data-v-504d5d07] {
        display: flex;
        flex-direction: row;
        overflow: hidden;
        flex-direction: row;
        align-items: center;
    }

    .u-radio__icon-wrap {
        width: 14px !important;
        height: 14px !important;
    }

    .u-radio__icon-wrap--circle[data-v-504d5d07] {
        border-radius: 100%;
    }

    .u-radio__icon-wrap[data-v-504d5d07] {
        box-sizing: border-box;
        transition-property: border-color, background-color, color;
        transition-duration: .2s;
        color: #323232;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        color: transparent;
        text-align: center;
        margin-right: 6px;
        font-size: 20px;
        border-width: 1px;
        border-color: #c8c9cc;
        border-style: solid;
    }

    .btn-index {
        margin-top: 30%;
    }

    .btn-submit {
        background-color: #000000;
        color: #fff;
        font-size: 15px;
        font-weight: 700;
        height: 45px;
        line-height: 45px;
        width: 65%;
        margin: 0 auto;
        border-radius: 5px;
        text-align: center;
    }

    .btn-write {
        margin-top: 20%;
    }
}

div[data-v-8aba839c] {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    flex-grow: 0;
    flex-basis: auto;
    align-items: stretch;
    align-content: flex-start
}

@font-face {
    font-family: uicon-iconfont;
    src: url(https://at.alicdn.com/t/font_2225171_8kdcwk4po24.ttf) format("truetype")
}

.u-icon[data-v-8aba839c] {
    display: flex;
    align-items: center
}

.u-icon--left[data-v-8aba839c] {
    flex-direction: row-reverse;
    align-items: center
}

.u-icon--right[data-v-8aba839c] {
    flex-direction: row;
    align-items: center
}

.u-icon--top[data-v-8aba839c] {
    flex-direction: column-reverse;
    justify-content: center
}

.u-icon--bottom[data-v-8aba839c] {
    flex-direction: column;
    justify-content: center
}

.u-icon__icon[data-v-8aba839c] {
    font-family: uicon-iconfont;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center
}

.u-icon__icon--primary[data-v-8aba839c] {
    color: #3c9cff
}

.u-icon__icon--success[data-v-8aba839c] {
    color: #5ac725
}

.u-icon__icon--error[data-v-8aba839c] {
    color: #f56c6c
}

.u-icon__icon--warning[data-v-8aba839c] {
    color: #f9ae3d
}

.u-icon__icon--info[data-v-8aba839c] {
    color: #909399
}

.u-icon__img[data-v-8aba839c] {
    height: auto;
    will-change: transform
}

.u-icon__label[data-v-8aba839c] {
    line-height: 1
}
div[data-v-74f4a138],
uni-scroll-view[data-v-74f4a138],
uni-swiper-item[data-v-74f4a138] {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    flex-grow: 0;
    flex-basis: auto;
    align-items: stretch;
    align-content: flex-start
}

.u-notice[data-v-74f4a138] {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between
}

.u-notice__left-icon[data-v-74f4a138] {
    align-items: center;
    margin-right: 5px
}

.u-notice__right-icon[data-v-74f4a138] {
    margin-left: 5px;
    align-items: center
}

.u-notice__content[data-v-74f4a138] {
    text-align: right;
    flex: 1;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow: hidden
}

.u-notice__content__text[data-v-74f4a138] {
    font-size: 14px;
    color: #f9ae3d;
    padding-left: 100%;
    word-break: keep-all;
    white-space: nowrap;
    -webkit-animation: u-loop-animation-data-v-74f4a138 10s linear infinite both;
    animation: u-loop-animation-data-v-74f4a138 10s linear infinite both
}

@-webkit-keyframes u-loop-animation-data-v-74f4a138 {
    0% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0)
    }
}

@keyframes u-loop-animation-data-v-74f4a138 {
    0% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0)
    }
}
.van-popup{
    background-color: rgba(0,5,5,.6);
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    box-sizing: border-box;
    color: #fff;
    font-size: .3rem;
    white-space: pre-wrap;
    text-align: center;
    word-wrap: break-word;
    position: fixed;
    max-height: 100%;
    overflow-y: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 5px;
    padding: 0.3rem;
    line-height: .4rem;
}


/* 111111111111小风车111111111 */

#loading3,
#loading3::before,
#loading3::after {
    display: block;
    content: '';
    position: absolute;

    background: #FFEFAF;
    transform-origin: 50% 50%;
}

#loading3::before {
    position: absolute;
    top: -1em;
    left: -0.4em;
    width: 1em;
    height: 2.5em;
    transform: rotate(-45deg);
    -moz-border-radius-bottomleft: 2em;
    -webkit-border-bottom-left-radius: 2em;
    border-bottom-left-radius: 2em;
    -moz-border-radius-topright: 2em;
    -webkit-border-top-right-radius: 2em;
    border-top-right-radius: 2em;
    animation: loading3b 2s infinite;
}

#loading3 {

    background: #fac1a2;
    height: 3em;
    position: absolute;
    width: 0.2em;
    -moz-border-radius-bottomright: 2em;
    -webkit-border-bottom-right-radius: 2em;
    border-bottom-right-radius: 2em;
    -moz-border-radius-bottomleft: 2em;
    -webkit-border-bottom-left-radius: 2em;
    border-bottom-left-radius: 2em;
}

#loading3::after {
    position: absolute;
    top: -1em;
    left: -0.4em;
    width: 1em;
    height: 2.5em;
    transform: rotate(45deg);
    -moz-border-radius-bottomleft: 2em;
    -webkit-border-bottom-left-radius: 2em;
    border-bottom-left-radius: 2em;
    -moz-border-radius-topright: 2em;
    -webkit-border-top-right-radius: 2em;
    border-top-right-radius: 2em;
    animation: loading3a 2s infinite;
}

@-moz-keyframes loading3b {
    0% {
        transform: rotate(-45deg);
    }

    100% {
        transform: rotate(680deg);
    }
}

@-webkit-keyframes loading3b {
    0% {
        transform: rotate(-45deg);
    }

    100% {
        transform: rotate(680deg);
    }
}

@keyframes loading3b {
    0% {
        transform: rotate(-45deg);
    }

    100% {
        transform: rotate(680deg);
    }
}

@-moz-keyframes loading3a {
    0% {
        transform: rotate(45deg);
    }

    100% {
        transform: rotate(765deg);
    }
}

@-webkit-keyframes loading3a {
    0% {
        transform: rotate(45deg);
    }

    100% {
        transform: rotate(765deg);
    }
}

@keyframes loading3a {
    0% {
        transform: rotate(45deg);
    }

    100% {
        transform: rotate(765deg);
    }
}
.fix{
    /* display: none; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,.5);
}
.row{
  
}
.col-md-4{
    position: fixed;
    top: 50%;
    left: 50%;
}
.zwly{
    background-color: #FFFFFF;
    margin-top: 10px;
    border-radius: 5px;
}
